[quagga-users 12931] Re: OSPFd unstability problem

Maryam Ta mayamta00 at yahoo.com
Sun Jul 15 11:07:37 BST 2012



well, i've tried different Quagga versions also 0.99.17.
does linux has any limitations on Quagga versions? i mean are all Quagga versions compatible with all Linux distros and versions?




________________________________


Have you tried a later Quagga version?

I would recommend 0.99.17 which is very stable, or later, but only with the following patch to
fix a certain regression.

https://github.com/troglobit/quagga/commit/ba72bcdfdc8d5116dfac22d9ec58635b9016adda

Regards
 /Joachim


On Sat, Jul 14, 2012 at 8:04 AM, Maryam Ta <mayamta00 at yahoo.com> wrote:

Hello,
>
>
>I'm using quagga-0.99.15 on OpenSuse 10.2, trying to run OSPF routing protocol. 
>
>I  checked my configuration, they're all correct. also i checked my cables and NICs. they worked well, but the problem is that sometimes routing does not work correct(my routers can not ping each other while other times everything works well)
>
>
>does anyone encounter such problems?
>why this problem happens?
>is it related to my quagga version and Linux?
>
>
>Thanks In Advance for your help
>
>_______________________________________________
>Quagga-users mailing list
>Quagga-users at lists.quagga.net
>http://lists.quagga.net/mailman/listinfo/quagga-users
>
>

_______________________________________________
Quagga-users mailing list
Quagga-users at lists.quagga.net
http://lists.quagga.net/mailman/listinfo/quagga-users
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.quagga.net/pipermail/quagga-users/attachments/20120715/3362270e/attachment.html>


More information about the Quagga-users mailing list